<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style>
  </style>
</head>
<body>

  <div class="sub-header">
    <div class="line"></div>
    <div class="text">
      <span>SUB-HEADER</span>
    </div>
    <div class="line"></div>
  </div>
  
  <div class="sub-header">
    <div class="line"></div>
    <a href="#">NUiverse Sub-Header Link</a>
    <div class="line"></div>
  </div>
  
  <script src="../nuiverse.min.js"></script>
</body>
</html>